rabbitIn:
  host: "geosphere-rabbit-rabbitmq.geosphere"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq-production"
  topic: "data.goes.g16.abi.*.l1b.tiles.*.complete"
wms:
  host: "geosphere-mapserver.geosphere"
cache:
  persistence:
    enabled: true
    storageClass: "local-path"
    size: 1Ti
    cleanup:
      # every 6 hours
      schedule: "0 */6 * * *"
seed:
  images: true
  overlays: true
ingress:
  enabled: true
  annotations:
    ingress.kubernetes.io/ssl-redirect: "true"
  hosts:
#    - host: geosphere-test.ssec.wisc.edu
#      paths: ["/mapcache"]
    - host: geosphere1-test.ssec.wisc.edu
      paths: ["/mapcache"]
    - host: geosphere2-test.ssec.wisc.edu
      paths: ["/mapcache"]
    - host: geosphere3-test.ssec.wisc.edu
      paths: ["/mapcache"]
    - host: geosphere4-test.ssec.wisc.edu
      paths: ["/mapcache"]
  tls:
    - hosts:
#        - "geosphere-test.ssec.wisc.edu"
        - "geosphere1-test.ssec.wisc.edu"
        - "geosphere2-test.ssec.wisc.edu"
        - "geosphere3-test.ssec.wisc.edu"
        - "geosphere4-test.ssec.wisc.edu"
      secretName: "geosphere-tls-certs"
